#   Copyright 2016, Google, Inc.
#   Licensed under the Apache License, Version 2.0 (the "License");
#   you may not use this file except in compliance with the License.
#   You may obtain a copy of the License at
#       http://www.apache.org/licenses/LICENSE-2.0
#   Unless required by applicable law or agreed to in writing, software
#   distributed under the License is distributed on an "AS IS" BASIS,
#   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#   See the License for the specific language governing permissions and
#   limitations under the License.

runtime: nodejs10
env_variables:
  DB_USER: root
  DB_PASS: test
  DB_NAME: mts
  # e.g. my-awesome-project:us-central1:my-cloud-sql-instance
  CLOUD_SQL_CONNECTION_NAME: testnodejs-1581768089985:europe-west1:testmysql
  ADMIN_EMAIL: morcossameh@gmail.com
  ADMIN_PASSWORD: morcosm@dr@S@
  ADMIN_COOKIE_NAME: admin-bro
  ADMIN_COOKIE_PASS: c6brt4ty3by2rycbrt87bt2c887bc781b3C#BI$@#C$@U#Pc2t3tv

